Subject: Discover Award-Winning Bedding at High Point Market
From: Elizabeth Orth-He <[email-masked]>
To: Xiaohua Wang <[email-masked]>
Date: Thu, 3 Apr 2025 18:31:34 +0000

Hi Xiaohua,

With High Point Market just around the corner, I wanted to personally invite you to visit us at the newly-expanded HiEnd Accents showroom. If you're attending, I'd love the chance to connect and show you what’s new this season.

We’re a family-owned, Dallas-based company focused on beautifully designed, everyday luxury bedding. This past year, we were honored to be named “Best Top-of-Bed Supplier” by both Furniture Today and Home Accents Today—a reflection of the work we’ve done to serve retailers, designers, and other businesses with products that truly deliver.

Here’s what you can expect at our showroom:

-  Award-winning bedding collections across a wide range of aesthetics and price points
-  Styling inspiration to help you dress a bed that truly sells – we’ll show you how our collections can create a strong visual impact in any space
-  Flexible ordering options with low minimums and 48-hour shipping from Dallas
-  A team that’s focused on helping you find what works best for your customers

You’ll find us at Showplace #2500, just off the 2nd floor escalators. If you’d like to reserve a time, feel free to click below:

[SCHEDULE A TIME](https://calendly.com/hiendaccents/high-point-market-spring25)

Hope to see you there—I'll keep things brief, useful, and tailored to your needs. And if you book ahead, you’ll qualify for our exclusive market special.

[GIF Slider](https://calendly.com/hiendaccents/high-point-market-spring25)

Warmly,

[Elizabeth Orth-He]

Elizabeth Orth-He
Director of Business Development

P.S. Don’t miss our Market seminar: “Beyond the Headboard: Leveraging Top-Of-Bed for Bottom-Line Growth.” Reserve your seat [HERE](https://calendly.com/hiendaccents/beyond-the-headboard2).

[Awards Winners]

[CONTACT US](mailto:[email-masked]) | [VISIT OUR WEBSITE](https://partner.hiendaccents.com/) | [Unsubscribe](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=UEVEMv&c=01GZ1VGC7GX5EMN9K47608RY1H&k=2c36bf9ae51339867c5033b792914110&m=01JQXF5VCV5EWVBAF4BC2JXQ77&r=01JQYDTC1MS99SXC6CP53CMPVN)

HiEnd Accents | 3011 Skyway Circle S, Irving, TX 75038, US